.version.terms /* version checker */
{
	color: #0000FD;
	background-color: #0CCBF9;
}

.html
{
	background-color: #1C1C1C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 546px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
}

#pu829
{
	width: 0.01px;
	margin-left: -100px;
}

#u829
{
	z-index: 8;
	width: 1160px;
	margin-right: -10000px;
}

#u1102
{
	z-index: 43;
	width: 44px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 876px;
}

#u1104
{
	z-index: 45;
	width: 44px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 936px;
}

#u1106
{
	z-index: 47;
	width: 44px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 996px;
}

#u1043-509
{
	z-index: 49;
	width: 878px;
	min-height: 8290px;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 18px;
	position: relative;
}

#u1043-2,#u1043-3,#u1043-5,#u1043-6,#u1043-8,#u1043-9,#u1043-11,#u1043-12,#u1043-14,#u1043-15,#u1043-17,#u1043-18,#u1043-20,#u1043-21,#u1043-23,#u1043-24,#u1043-26,#u1043-28,#u1043-30,#u1043-32,#u1043-34,#u1043-36,#u1043-37,#u1043-39,#u1043-40,#u1043-42,#u1043-43,#u1043-45,#u1043-46,#u1043-48,#u1043-49,#u1043-51,#u1043-52,#u1043-54,#u1043-55,#u1043-57,#u1043-58,#u1043-60,#u1043-61,#u1043-63,#u1043-64,#u1043-66,#u1043-67,#u1043-69,#u1043-70,#u1043-72,#u1043-73,#u1043-75,#u1043-76,#u1043-78,#u1043-79,#u1043-81,#u1043-82,#u1043-84,#u1043-85,#u1043-87,#u1043-88,#u1043-90,#u1043-91,#u1043-93,#u1043-95,#u1043-97,#u1043-99,#u1043-101,#u1043-103,#u1043-105,#u1043-107,#u1043-108,#u1043-110,#u1043-112,#u1043-114,#u1043-116,#u1043-118,#u1043-120,#u1043-122,#u1043-124,#u1043-126,#u1043-128,#u1043-130,#u1043-132,#u1043-134,#u1043-136,#u1043-138,#u1043-140,#u1043-142,#u1043-143,#u1043-145,#u1043-146,#u1043-148,#u1043-149,#u1043-151,#u1043-152,#u1043-154,#u1043-155,#u1043-157,#u1043-158,#u1043-160,#u1043-161,#u1043-163,#u1043-164,#u1043-166,#u1043-167,#u1043-169,#u1043-170,#u1043-172,#u1043-173,#u1043-175,#u1043-176,#u1043-178,#u1043-179,#u1043-181,#u1043-182,#u1043-184,#u1043-185,#u1043-187,#u1043-189,#u1043-191,#u1043-193,#u1043-195,#u1043-196,#u1043-198,#u1043-199,#u1043-201,#u1043-202,#u1043-204,#u1043-205,#u1043-207,#u1043-208,#u1043-210,#u1043-211,#u1043-213,#u1043-214,#u1043-216,#u1043-217,#u1043-219,#u1043-221,#u1043-223,#u1043-225,#u1043-227,#u1043-228,#u1043-230,#u1043-232,#u1043-234,#u1043-236,#u1043-238,#u1043-240,#u1043-241,#u1043-243,#u1043-244,#u1043-246,#u1043-247,#u1043-249,#u1043-250,#u1043-252,#u1043-253,#u1043-255,#u1043-256,#u1043-258,#u1043-259,#u1043-261,#u1043-262,#u1043-264,#u1043-265,#u1043-267,#u1043-268,#u1043-270,#u1043-271,#u1043-273,#u1043-274,#u1043-276,#u1043-277,#u1043-279,#u1043-281,#u1043-282,#u1043-284,#u1043-285,#u1043-287,#u1043-288,#u1043-290,#u1043-291,#u1043-293,#u1043-294,#u1043-296,#u1043-297,#u1043-299,#u1043-301,#u1043-302,#u1043-304,#u1043-305,#u1043-307,#u1043-309,#u1043-310,#u1043-312,#u1043-313,#u1043-315,#u1043-316,#u1043-318,#u1043-319,#u1043-321,#u1043-323,#u1043-324,#u1043-326,#u1043-327,#u1043-329,#u1043-330,#u1043-332,#u1043-334,#u1043-336,#u1043-338,#u1043-340,#u1043-342,#u1043-344,#u1043-346,#u1043-347,#u1043-349,#u1043-350,#u1043-352,#u1043-354,#u1043-356,#u1043-358,#u1043-360,#u1043-362,#u1043-364,#u1043-366,#u1043-368,#u1043-369,#u1043-371,#u1043-372,#u1043-374,#u1043-375,#u1043-377,#u1043-379,#u1043-381,#u1043-383,#u1043-385,#u1043-387,#u1043-389,#u1043-391,#u1043-393,#u1043-395,#u1043-396,#u1043-398,#u1043-399,#u1043-401,#u1043-403,#u1043-405,#u1043-407,#u1043-409,#u1043-411,#u1043-413,#u1043-415,#u1043-417,#u1043-418,#u1043-420,#u1043-421,#u1043-423,#u1043-424,#u1043-426,#u1043-428,#u1043-430,#u1043-432,#u1043-434,#u1043-436,#u1043-437,#u1043-439,#u1043-440,#u1043-442,#u1043-443,#u1043-445,#u1043-446,#u1043-448,#u1043-449,#u1043-451,#u1043-452,#u1043-454,#u1043-455,#u1043-457,#u1043-458,#u1043-460,#u1043-461,#u1043-463,#u1043-464,#u1043-466,#u1043-467,#u1043-469,#u1043-471,#u1043-473,#u1043-475,#u1043-477,#u1043-478,#u1043-480,#u1043-481,#u1043-483,#u1043-484,#u1043-486,#u1043-487,#u1043-489,#u1043-491,#u1043-492,#u1043-494,#u1043-495,#u1043-497,#u1043-499,#u1043-500,#u1043-502,#u1043-504,#u1043-505,#u1043-506
{
	color: #DADADA;
}

#pu796
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -35px;
}

#u796
{
	z-index: 6;
	width: 1160px;
	margin-right: -10000px;
	margin-top: 33px;
}

#menuu1005
{
	z-index: 10;
	width: 358px;
	margin-right: -10000px;
	left: 682px;
}

#u1006
{
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1007
{
	width: 88px;
	padding-bottom: 22px;
}

#u1007:hover
{
	margin: 0px;
}

#u1007:active
{
	margin: 0px;
}

#u1008-4
{
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u1007:hover #u1008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1007:active #u1008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1013
{
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	left: 90px;
}

#u1016
{
	width: 88px;
	padding-bottom: 22px;
}

#u1007.MuseMenuActive,#u1016:hover
{
	margin: 0px;
}

#u1016:active
{
	margin: 0px;
}

#u1019-4
{
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u1007.MuseMenuActive #u1008-4,#u1016:hover #u1019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1016:active #u1019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1020
{
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	left: 180px;
}

#u1030
{
	width: 88px;
	padding-bottom: 22px;
}

#u1016.MuseMenuActive,#u1030:hover
{
	margin: 0px;
}

#u1030:active
{
	margin: 0px;
}

#u1033-4
{
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u1016.MuseMenuActive #u1019-4,#u1030:hover #u1033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1030:active #u1033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1021
{
	width: 134px;
	top: 44px;
}

#u1022,#u1023
{
	width: 134px;
}

#u1026
{
	width: 134px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1026:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1026.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1028-4
{
	width: 126px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u1026:hover #u1028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1026.MuseMenuActive #u1028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1034
{
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	left: 270px;
}

#u1035
{
	width: 88px;
	padding-bottom: 22px;
}

#u1030.MuseMenuActive,#u1035:hover
{
	margin: 0px;
}

#u1035:active
{
	margin: 0px;
}

#u1035.MuseMenuActive
{
	margin: 0px;
}

#u1038-4
{
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u1030.MuseMenuActive #u1033-4,#u1035:hover #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1035:active #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1035.MuseMenuActive #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u755-4
{
	z-index: 2;
	width: 200px;
	margin-left: 20px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

